handlers = java.util.logging.ConsoleHandler,java.util.logging.FileHandler
formatters=java.util.logging.SimpleFormatter

.level = ALL
java.util.logging.ConsoleHandler.level = SEVERE
java.util.logging.FileHandler.level = FINEST

java.util.logging.ConsoleHandler.formatter = java.util.logging.SimpleFormatter

java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter
#java.util.logging.FileHandler.pattern = /data/tomcat/webapps/medlov/log.log
#java.util.logging.FileHandler.pattern = /data/tomcat/webapps/DBService/DBService.log
#java.util.logging.FileHandler.pattern = /usr/share/tomcat5.5/webapps/DBService/maplog.log
#java.util.logging.FileHandler.pattern = /var/log/maplog_ot.log
java.util.logging.FileHandler.pattern = d://tmp//senslog15.log